Cryo1/AmbientTmp/limitHi = 40.0
Cryo1/AmbientTmp/limitLo = 0.0
Cryo1/AmbientTmp/warnHi = 40.0
Cryo1/AmbientTmp/warnLo = 0.0
Cryo1/CabinetTmp/limitHi = 40.0
Cryo1/CabinetTmp/limitLo = 0.0
Cryo1/CabinetTmp/warnHi = 40.0
Cryo1/CabinetTmp/warnLo = 0.0
Cryo5/AmbientTmp/limitHi = 40.0
Cryo5/AmbientTmp/limitLo = 0.0
Cryo5/AmbientTmp/warnHi = 40.0
Cryo5/AmbientTmp/warnLo = 0.0
Cryo5/CabinetTmp/limitHi = 40.0
Cryo5/CabinetTmp/limitLo = 0.0
Cryo5/CabinetTmp/warnHi = 40.0
Cryo5/CabinetTmp/warnLo = 0.0
